/* MOGELIJKHEID COLLECTIE STYLESHEET */

/* FONTS */
@font-face {
	font-family: 'Avenir';
	src: url('css/fonts/avenir/Avenir-LightOblique.eot');
	src: url('css/fonts/avenir/Avenir-LightOblique.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/avenir/Avenir-LightOblique.woff') format('woff'),
		url('css/fonts/avenir/Avenir-LightOblique.ttf')  format('truetype');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Avenir';
	src: url('css/fonts/avenir/Avenir-Light.eot');
	src: url('css/fonts/avenir/Avenir-Light.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/avenir/Avenir-Light.woff') format('woff'),
		url('css/fonts/avenir/Avenir-Light.ttf')  format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir';
	src: url('css/fonts/avenir/Avenir-Book.eot');
	src: url('css/fonts/avenir/Avenir-Book.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/avenir/Avenir-Book.woff') format('woff'),
		url('css/fonts/avenir/Avenir-Book.ttf')  format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir';
	src: url('css/fonts/avenir/Avenir-BookOblique.eot');
	src: url('css/fonts/avenir/Avenir-BookOblique.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/avenir/Avenir-BookOblique.woff') format('woff'),
		url('css/fonts/avenir/Avenir-BookOblique.ttf')  format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Avenir';
	src: url('css/fonts/avenir/Avenir-MediumOblique.eot');
	src: url('css/fonts/avenir/Avenir-MediumOblique.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/avenir/Avenir-MediumOblique.woff') format('woff'),
		url('css/fonts/avenir/Avenir-MediumOblique.ttf')  format('truetype');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Avenir';
	src: url('css/fonts/avenir/Avenir-Medium.eot');
	src: url('css/fonts/avenir/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/avenir/Avenir-Medium.woff') format('woff'),
		url('css/fonts/avenir/Avenir-Medium.ttf')  format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir';
	src: url('css/fonts/avenir/Avenir-Heavy.eot');
	src: url('css/fonts/avenir/Avenir-Heavy.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/avenir/Avenir-Heavy.woff') format('woff'),
		url('css/fonts/avenir/Avenir-Heavy.ttf')  format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir';
	src: url('css/fonts/avenir/Avenir-HeavyOblique.eot');
	src: url('css/fonts/avenir/Avenir-HeavyOblique.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/avenir/Avenir-HeavyOblique.woff') format('woff'),
		url('css/fonts/avenir/Avenir-HeavyOblique.ttf')  format('truetype');
	font-weight: 700;
	font-style: italic;
}

/* Body */
body, .default-typo {
	line-height: 1.5;
	font-family: 'Avenir';
	font-size: 15px;
	color: #000;
}

/* Header */
.header-menu-bg {
	z-index: 500;
	height: 76px !important;
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
}

/* Top logo */
.header-icon {
	max-height: 92px;
}
.header-icon .logo-icon{
	width: 144px;
	height: 42px;
	margin: 17px 0 17px !important;
	background: transparent url('img/mogelijkheid-collectie-logo.png') no-repeat center center;
	background-size: cover;
}
.header-icon img {
	display: none;
	height: 43px !important;
	max-height: 43px !important;
}

/* Top nav */
#header-menu {
	width: 100% !important;
	max-width: 1170px;
}
.nav-menu {
	float: right;
	line-height: normal;
}
.toggle-nav-menu,
.toggle-nav-menu:active,
.toggle-nav-menu:focus {
	padding: 0 20px 0 30px;
	line-height: 76px;
	color: #333;
}
.toggle-nav-menu:hover {
	color: #797879;
}
.nav-menu-content {
	padding: 0;
}
.nav-menu-content li {
	margin: 0 0 0 40px;
}

@media screen and (max-width: 1200px) {

.nav-menu-content li {
	margin: 0 0 0 10px;
}

}
.nav-menu-content li > a {
	margin: 20px 0 17px;
	border-bottom: 0 !important;
	font-family: 'Avenir';
	font-size: 14px;
	color: #333;
	text-transform: uppercase;
}
.nav-menu-content li.lang-item > a {
	line-height: 12px;
}
.nav-menu-content li.lang-item > a > img {
	vertical-align: top;
}
.nav-menu-content li > a:hover {
	color: #797879;
}
.nav-menu-content li > a.active {
	color: #797879;
}
.nav-menu-content li > a:first-letter {
	font-size: 20px;
}
.tab-nav-menu-content li a {
	line-height: 44px;
	font-family: 'Avenir';
	font-size: 14px;
	color: #333;
	text-transform: uppercase;
}
.tab-nav-menu-content li > a:hover {
	color: #797879;
}
.tab-nav-menu-content li > a.active {
	color: #797879;
}
.tab-nav-menu-content li > a:first-letter {
	font-size: 20px;
}

/* Top spacer */
.spacer {
	height: 76px;
}

/* Page header */
.page-header {
	position: static;
}

/* Content */
#content {
	position: relative;
}

/* Top background slider */
#bxslides {
	height: 340px;
	overflow: hidden;
}
#nav-dots {
	display: none;
}

/* Film */
#film {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 300;
	width: 100%;
	height: 340px;
	padding: 110px 0 0;
	background-color: rgba(0,0,0,.5);
	/*
	background-image: url("img/mogelijkheid-collectie-film.jpg");
	background-size: cover !important;
	background-attachment: fixed;
	background-position: center bottom;
	*/
	text-align: center;
}
#film ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#film ul li {
	display: inline-block;
}
#film a {
	display: inline-block;
	width: 240px;
	margin: 20px;
	border: 2px solid #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 60px;
	font-size: 24px;
	color: #fff;
	text-align: center;
}
#film a i {
	margin: 0 0 0 20px;
	font-size: 21px;
	color: #fff;
}


@media screen and (max-width: 1000px) {

#film {
	padding: 15px 0 0;
}
#film ul li {
	display: block;
}

}

/* Intro */
#intro {
	position: relative;
	z-index: 100;
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
}
#intro p {
	margin: 0;
	font-size: 18px;
}

/* About */
#about_wrapper {
	padding: 310px 0 0;
	background-image: url("img/mogelijkheid-collectie-about.jpg");
	background-size: cover !important;
	background-attachment: fixed;
	color: #FFF;
}
#about {
	position: relative;
	padding: 0 0 10px;
	background-color: rgba(26,26,26,0.3);
}
#about h2 {
	margin-top: 10px;
	font-size: 28px;
	font-weight: 500;
	color: #FFF;
	letter-spacing: normal;
}
#about h2:first-letter {
	font-size: 42px;
}
#about #about_more_link {
	display: inline-block;
	padding: 6px 16px;
	border: 2px solid #FFF;
	line-height: 24px;
	font-size: 14px;
	color: #FFF;
}
#about #about_more {
	display: none;
}

/* Collectie */
.collection .product_image {
	position: relative;
	float: left;
	width: 50%;
	margin: 40px 0;
	padding-top: 50%;
}
.collection .product_image .product {
	display: none;
}
.collection .product_image img {
	display: none;
	position: absolute;
	left: 0; top: 0;
	width: 100%;
	height: auto;
}
.collection .product_image .indication {
	padding: 0 40px;
}
.collection .product_image .indication div {
	display: inline;
	white-space: nowrap;
}
.collection .product_image .indication span {
	white-space: nowrap;
}
.collection .product_image .loader_wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 80px;
	width: 100%;
	pointer-events: none;
}
.collection .product_filter {
	float: left;
	width: 50%;
	padding: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.collection .product_filter h3 {
	margin-top: 0;
	font-size: 24px;
	font-weight: 500;
	letter-spacing: normal;
	text-transform: none;
}
.collection .product_filter h4 {
	margin: 0 0 12px;
	font-size: 21px;
	font-weight: 500;
	letter-spacing: normal;
	text-transform: none;
}
.collection .product_filter p {
	margin: 12px 0;
}
.collection .product_filter p:first-child {
	margin-top: 0;
}
.collection .product_filter ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.collection .product_filter ul:after {
	content: "";
	display: table;
	clear: both;
}
.collection .product_filter ul li {
	float: left;
	margin: 0 20px 20px 0;
}
.collection .product_filter ul li span {
	display: block;
	margin: 0 0 6px;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
}
.collection .product_filter ul li a {
	display: block;
	width: 50px;
	height: 50px;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	background-repeat: none;
	background-position: center center;
	background-size: cover;
}
.collection .product_bestellen {
	display: inline-block;
	margin: 20px 0 0;
	padding: 6px 16px;
	border: 2px solid #4e4e4e;
	line-height: 24px;
	font-size: 14px;
	color: #4e4e4e;
}

@media screen and (max-width: 991px) {

.collection > .container {
	width: 100% !important;
}

}

@media screen and (max-width: 810px) {

.collection .product_image {
	width: 100%;
	padding-top: 100%;
}
.collection .product_filter {
	width: 100%;
}

}

/* Ontwikkeling */
#ontwikkeling {
	position: relative;
	z-index: 100;
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
}
#ontwikkeling h3 {
	margin-top: 0;
	font-size: 24px;
	font-weight: 500;
	letter-spacing: normal;
	text-transform: none;
}

/* Gallery */
#gallery {
	position: relative;
	z-index: 100;
	background-color: #4e4e4e;
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
}
#gallery h3 {
	margin: 20px 0 0;
	font-family: 'Avenir';
	font-size: 28px;
	font-weight: 500;
	color: #FFF;
	letter-spacing: normal;
}
#gallery h3:first-letter {
	font-size: 42px;
}
#gallery .fancy-line-center {
	display: none;
}
#gallery .section-heading {
	margin: 0 0 16px;
}
#gallery .thumbnail-caption-2-content a {
	display: block;
	position: absolute;
	left: 0; right: 0;
	top: 0; bottom: 0;
}
#gallery .owl-item:before {
	content: "";
	display: block;
	padding-top: 100%;
}
#gallery .portfolio-thumbnail-container {
	position: absolute;
	left: 0; right: 0;
	top: 0; bottom: 0;
}
#gallery .thumbnail-image {
	position: absolute;
	left: 0; right: 0;
	top: 0; bottom: 0;
	background-position: center center;
	background-size: cover;
}
#gallery .portfolio-thumbnail-content-2 {
	background-color: transparent !important;
}
#gallery .portfolio-thumbnail-content-2:hover {
	left: 0 !important;
	right: 0 !important;
	top: 0 !important;
	bottom: 0 !important;
}

#gallery_wrapper {
	width: 100%;
	padding: 0 0 20px;
}
#gallery_wrapper:after {
	content: "";
	display: block;
	clear: both;
}
#gallery_wrapper > div {
}
#gallery_wrapper > div a {
	display: block;
	background-color: #FFF;
}
#gallery_wrapper > div a .image {
	display: block;
	position: relative;
	width: 100%;
	padding-bottom: 100%;
	background-position: center center;
	background-size: cover;
}
#gallery_wrapper > div a .image:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(78, 78, 78, 0.5);
	opacity: 0;
	-webkit-transition: opacity 0.6s ease-in-out;
	-moz-transition: opacity 0.6s ease-in-out;
	-ms-transition: opacity 0.6s ease-in-out;
	-o-transition: opacity 0.6s ease-in-out;
	transition: opacity 0.6s ease-in-out;
}
#gallery_wrapper > div a .image:after {
	content: "\f067";
	display: inline;
	position: absolute;
	left: 0; right: 0;
	top: 0; bottom: 0;
	width: 50px;
	height: 50px;
	margin: auto;
	line-height: 50px;
	font-family: FontAwesome;
	font-size: 48px;
	color: #FFF;
	text-align: center;
	opacity: 0;
	-webkit-transition: opacity 0.6s ease-in-out;
	-moz-transition: opacity 0.6s ease-in-out;
	-ms-transition: opacity 0.6s ease-in-out;
	-o-transition: opacity 0.6s ease-in-out;
	transition: opacity 0.6s ease-in-out;
}
#gallery_wrapper > div a:hover .image:before,
#gallery_wrapper > div a:hover .image:after {
	opacity: 1;
}
#gallery_wrapper > div .gallery {
	display: none;
}
#gallery_wrapper > div a > h4 {
	margin: 0;
	padding: 12px 0;
	font-weight: 500;
	text-transform: none;
	text-align: center;
	letter-spacing: normal;
}

/* GALLERY PORTFOLIO */
#gallery_wrapper {
}
#gallery_wrapper .portfolio-post {
}
#gallery_wrapper .portfolio-post a {
	display: block;
	position: relative;
}
#gallery_wrapper .portfolio-post a .loader_wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	padding: 0 0 100%;
}
#gallery_wrapper .portfolio-post a .loader_wrapper .loader {
	position: absolute;
	left: 50%;
	top: 50%;
	-moz-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: -12px 0 0;
}
#gallery_wrapper .portfolio-post a .portfolio-image {
	width: 100%;
	padding-bottom: 100%;
	background-position: center center;
	background-size: cover;
}
#gallery_wrapper .portfolio-post a h3 {
	margin: 0;
	padding: 16px 10px;
	background-color: #fff;
	font-size: 18px;
}
#gallery_wrapper .portfolio-post a .overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	padding-bottom: 100%;
	background-color: rgba(143, 128, 114, 0);
	transition:all ease 0.5s;
	-moz-transition:all ease 0.5s;	
	-webkit-transition:all ease 0.5s;
	-o-transition:all ease 0.5s;
}
#gallery_wrapper .portfolio-post a:hover .overlay {
	background-color: rgba(143, 128, 114, 0.9);
}
#gallery_wrapper .portfolio-post a .overlay:after {
	content: "\f067";
	display: inline;
	position: absolute;
	left: 0; right: 0;
	top: 0; bottom: 0;
	width: 50px;
	height: 50px;
	margin: auto;
	line-height: 50px;
	font-family: FontAwesome;
	font-size: 48px;
	color: #FFF;
	text-align: center;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}
#gallery_wrapper .portfolio-post a:hover .overlay:after {
	opacity: 1;
}

/* Winkels */
.stores {
	background-color: #FFF;
}
.stores h3 {
	margin: 20px 0 0;
	font-family: 'Avenir';
	font-size: 28px;
	font-weight: 500;
	letter-spacing: normal;
}
.stores h3:first-letter {
	font-size: 42px;
}
.stores .fancy-line-center {
	display: none;
}
.stores .fancy-line-center {
	display: none;
}
#winkels_wrapper {
	width: 100%;
	padding: 0 0 20px;
}
#winkels_wrapper:after {
	content: "";
	display: block;
	clear: both;
}
#winkels_wrapper > div > div {
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	-o-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-fill-mode:both;
}
#winkels_wrapper .winkel {
	position: relative;
	width: 100%;
	padding-bottom: 100%;
	background-position: center center;
	background-size: cover;
	border: 1px solid #333;
	cursor: pointer;
}
#winkels_wrapper .winkel .overlay {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #fff;
}
#winkels_wrapper .winkel .overlay[data-type='address'] {
	background-color: rgba(78, 78, 78, 0.8);
}
#winkels_wrapper .winkel .overlay p {
	position: relative;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 18px;
	color: #FFF;
	text-align: center;
}
#winkels_wrapper .winkel .overlay p a {
	display: inline-block;
	margin: 20px 0 0;
	padding: 0 10px;
	border: 1px solid #FFF;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 7px;
	line-height: 30px;
	color: #FFF;
}
#winkels_wrapper .winkel .overlay p a:hover {
	background-color: #FFF;
	color: #333;
}
#winkels_wrapper .products {
	border-left: 1px solid #333;
}
#winkels_wrapper .products:after {
	content: "";
	display: block;
	clear: both;
}
#winkels_wrapper .products a {
	display: block;
	float: left;
	width: 50px;
	height: 50px;
	background-size: cover;
	background-position: center center;
	border: 1px solid #333;
	border-top: 0;
	border-left: 0;
	
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* MEDIA AND EXHIBITIONS */

#mediaexhibitions {
	position: relative;
	z-index: 100;
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
	background-image: url("img/mogelijkheid-collectie-media-exhibitions.jpg");
	background-size: cover !important;
	background-attachment: fixed;
}
#mediaexhibitions .inner {
	margin: 360px 0 40px;
}
#mediaexhibitions .inner:after {
	content: "";
	display: table;
	clear: both;
}
#mediaexhibitions .inner > div {
}
#mediaexhibitions h3 {
	margin: 0 0 15px;
	font-family: 'Avenir';
	font-size: 28px;
	font-weight: 500;
	letter-spacing: normal;
}
#mediaexhibitions h3:first-letter {
	font-size: 42px;
}
#mediaexhibitions h4 {
	margin: 0;
	line-height: 30px;
	font-family: 'Avenir';
	font-weight: 500;
	font-size: 15px;
	letter-spacing: normal;
}
#mediaexhibitions h5 {
	margin: 0;
	line-height: normal;
	font-weight: 400;
	font-size: 15px;
	text-transform: none;
	letter-spacing: normal;
}
#mediaexhibitions ul {
	list-style-type: circle;
	padding: 0 0 0 1em;
	color: #333;
}
#mediaexhibitions .exhibitions ul li {
	margin: 0 0 8px;
}
#mediaexhibitions ul li:after {
	content: "";
	display: table;
	clear: both;
}
#mediaexhibitions a {
	color: #333;
}
#mediaexhibitions .media,
#mediaexhibitions .exhibitions {
	padding: 20px;
	background-color: rgba(245,245,245,0.6);
}
#mediaexhibitions .place {
	float: left;
}
#mediaexhibitions .date {
	float: right;
}

/* Contact */
#contact {
	position: relative;
	background-color: #FFF;
}
#contact h3 {
	margin: 0 0 15px;
	font-family: 'Avenir';
	font-size: 28px;
	font-weight: 500;
	letter-spacing: normal;
}
#contact h3:first-letter {
	font-size: 42px;
}
#contact #contact_right p:first-child {
	margin-top: 20px;
}
#contact p a {
	color: #333;
}
#contact p a:hover {
	color: #797879;
}
#contact form p {
	margin: 0 0 10px;
}
#contact input[type='text'],
#contact input[type='email'] {
	width: 100%;
	max-width: 300px;
	height: 36px;
	padding: 0 6px;
	border: 0;
	border-bottom: 1px solid #4e4e4e;
}
#contact select {
	width: 100%;
	max-width: 300px;
	height: 36px;
	padding: 0 6px;
	border: 0;
	border-bottom: 1px solid #4e4e4e;
	border-radius: 0;
}
#contact textarea {
	width: 100%;
	max-width: 300px;
	height: 100px;
	padding: 0 6px;
	border: 0;
	border-bottom: 1px solid #4e4e4e;
	resize: none;
}
#contact input[type='submit'] {
	display: inline-block;
	padding: 6px 16px;
	border: 2px solid #4e4e4e;
	border-radius: 0 !important;
	line-height: 24px;
	font-size: 14px;
	color: #4e4e4e;
	outline: 0;
}

#contact #contact_product_options {
	display: none;
}

/* Maps */

#maps {
	position: relative;
	z-index: 200;
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.5);
}

/* Footer */
#footer-area {
	background-color: #FFF;
}
#footer-area .site-info {
	border: 0;
}
#footer-area p {
	margin: 0;
	padding: 0;
	line-height: 92px;
	color: #000;
}
.back-to-top a {
	right: 2.5%;
	z-index: 300;
	border-color: #797879;
	color: #797879;
}

/* 404 */
.error-404 {
	height: 400px;
}
.error-404 h1 {
	color: #333;
}

/* Misc */
.signal {
	border-color: #4e4e4e;
}
.owl-item .portfolio-thumbnail-content-2:hover {
	background-color: rgba(78,78,78,0.9);
}
.owl-pagination .owl-page span {
	background-color: #CCC;
}
.owl-pagination .owl-page.active span {
	background-color: #FFF;
}

.lb-outerContainer {
	background-color: transparent;
}
.lb-loader {
	display: none !important;
}

::selection {
	color:#f0f0f0;
	background-color:#333;

}
::-moz-selection {
	color:#f0f0f0;
	background-color:#333;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000;
}

#contact .wpcf7-not-valid {
	border-color: #f00 !important;
}
#contact span.wpcf7-not-valid-tip {
	display: none;
}
#contact div.wpcf7-response-output {
	width: 100%;
	max-width: 300px;
	margin: 0;
	padding: 6px;
}
#contact div.wpcf7-response-output.wpcf7-validation-errors {
	border: 1px solid #f00;
}
#contact div.wpcf7-response-output.wpcf7-mail-sent-ok {
	border: 1px solid inherit;
}

.lightboxOverlay {
	background-color: rgba(0,0,0,.9);
}
.lightbox {
	outline: 0;
}
.lb-nav a {
	background-image: none;
	outline: 0;
}
.lb-nav a.lb-prev {
	position: absolute;
	top: 50%;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	margin-left: 10px;
	background-color: rgba(0,0,0,0.4);
	background-position: 4px center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity: 1;
}
.lb-nav a.lb-next {
	position: absolute;
	top: 50%;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	margin-right: 10px;
	background-color: rgba(0,0,0,0.4);
	background-position: 7px center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity: 1;
}
.lb-nav a.lb-prev:hover,
.lb-nav a.lb-next:hover {
	background-color: rgba(0,0,0,0.6);
}
.lb-close {
	outline: 0;
}

/* COOKIE BAR */
.cookie-bar {
	display: none;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 1000;
	width: 100%;
	padding: 4px;
	background-color: #222;
	font-size: 12px;
	color: #fff;
	text-align: center;
}
.cookie-bar a {
	color: #fff;
}
.cookie-bar a:hover {
	text-decoration: underline;
}
.cookie-bar a.close {
	position: absolute;
	right: 10px;
	top: 6px;
	font-size: 14px;
	font-weight: normal;
	text-shadow: none;
	text-decoration: none;
	opacity: 1;
}
.cookie-bar a.close i {
	font-size: 14px !important;
	color: #fff !important;
	text-shadow: none;
}

/* LOADER ANIMATION */
/*
.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  color: #8f8072;
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
*/

.loader,
.loader:before,
.loader:after {
  background: #4e4e4e;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}
.loader {
  color: #4e4e4e;
  text-indent: -9999em;
  margin: 88px auto;
  position: relative;
  font-size: 11px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: '';
}
.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 1.5em;
}
@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}